ubuntu ssh 

ubuntu: 

- zmenit konfiguraciu ssh 

1) prepnut na roota

sudo -i 
(heslo uzivatela) 

2) upravit konfiguraciu ssh 

vi /etc/ssh/sshd_config.d/50-cloud-init.conf

#PasswordAuthentication no # zmenit tu hodnotu na yes 
PasswordAuthentication yes

3) restartujete ssh 
systemctl restart ssh